Loading...
Searching...
No Matches
magphase_to_complex.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for magphase_to_complex.h:

Go to the source code of this file.

## Classes

class | gr::blocks::magphase_to_complex
| two floats in (mag and phase), complex out More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks